A { text-decoration: none; color: blue; }
A:hover { text-decoration: underline; color: red; }
A:visited  { text-decoration: none; color: blue; }

A.ahref_bordo_granat {text-decoration: none; font-weight: normal; color: #2B6C93;}
A.ahref_bordo_granat:hover {text-decoration: underline; font-weight: normal; color: #CC0033;}
A.ahref_bordo_granat:visited  {text-decoration: none; font-weight: normal; color: #2B6C93;}

.navi { BACKGROUND-COLOR: #000000; COLOR: #000000; }
A.navi:hover { BACKGROUND-COLOR: #c6c597; COLOR: #000000; }

.c_bordo { font-family: verdana; color: #CC0033; font-weight: normal; }
.c_granat { font-family: verdana; color: #000099; font-weight: normal; }
.c_light_gray { font-family: verdana; color: #999999; font-weight: normal; }
.v09n { font-family: verdana; color: black; font-size: 9px; font-weight: normal; }
.v10n { font-family: verdana; color: black; font-size: 10px; font-weight: normal; }
.v11n { font-family: verdana; color: black; font-size: 11px; font-weight: normal; }
.v12n { font-family: verdana; color: black; font-size: 12px; font-weight: normal; }
.v18n { font-family: verdana; color: black; font-size: 18px; font-weight: normal; }
.v22n { font-family: verdana; color: black; font-size: 22px; font-weight: normal; }.v12n_menu { font-family: verdana; color: #FFBD20; font-size: 12px; font-weight: bold; }
.v11n_menu { font-family: verdana; color: #2B6C93; font-size: 11px; font-weight: normal; }
.form {border: 1 #000000 solid; font-size: 11px;; font-family: Verdana, Arial, Helvetica, sans-serif}
.v11n_org { font-family: verdana; color: #FFBD20; font-size: 11px; font-weight: bold; }
.v16b { font-family: verdana; color: black; font-size: 16px; font-weight: bold; }
.v12b_granat { font-family: verdana; color: #50809C; font-size: 12px; font-weight: bold; }
